RubyGems Navigation menu

merb_sequel 1.1.1

Merb plugin that provides support for Sequel.

Versiones:

  1. 1.1.1 - May 25, 2010 (10 KB)
  2. 1.1.0 - April 07, 2010 (10 KB)
  3. 1.0.9 - November 11, 2009 (20 KB)
  4. 1.0.0 - July 25, 2009 (10 KB)
  5. 0.9.14 - July 25, 2009 (10 KB)
Mostrar todas las versiones (23 total)

dependencias de Runtime (2):

  • merb-core >= 1.1.0
  • sequel >= 2.7.0
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • Wayne E. Seguin, Lance Carlson, Lori Holden, Pavel Kunc

    SHA 256 checksum:

    e822c550fa3070bb926a3a83ec0a58b5d06151ad1d763f14bb29dfdeeb2782ad

    Total de descargas 68.791

    Para esta versión 4.845

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: